<!DOCTYPE html>
<html lang="en-gb">

<head>
    <meta charset="UTF-8">
    <meta name="description" content="Add your meta description" />
    <meta name="viewport" content="width=device-width, initial-scale=1">
	<link rel="stylesheet" href="css/layout.css" type="text/css" /> 
</head>

<body>

    <!-- Header -->
    <section class="container3">
        <div style="padding:20px;padding-left:100px;background-color:black;float:left"><h1>Save Food App</h1></div>
        <ul class="menu">
            <li><a href="index.html#about">Our Product</a></li>
            <li><a href="index.html#pricing">Pricing</a></li>
            <li><a href="index.html#images">Image Gallery</a></li>
            <li><a href="about_team.html" >About Us</a></li>
            <li><a href="index.html#contact">Contact Us</a></li>
        </ul>
    </section>

    <br>

    <!-- Terms of Use -->
    <div class="content2" id="Terms of Use">
        <h1>Terms of Use</h1>
        <p> The services provided by Save Food App are respective to the subscription bought.</p>
        <p> We do not take responsibility for any damage or waste caused while the app was in use.</p>
        <p> If you require assisstance in using our app, please contact us.</p>
        <p> Future installations of updates to the app may be necessary.</p>
        <br>
        <hr size="4" width="60%" color="white" align="left"> 
    </div>

    <br>

    <!-- Privacy -->
    <div class="content2" id="Privacy">
        <h1>Privacy Policy</h1>
        <p> The Save Food app does not collect any data that is unnecessary in providing our service.</p>
        <p> We do not share your data with any third parties.</p>
        <p> The idea of this app is based on collecting data, so the user has to agree to this.</p>
        <br>
        <hr size="4" width="60%" color="white" align="left"> 
    </div>

    <br>

    <!-- Cookies -->
    <div class="content2" id="Cookies">
        <h1>Cookies</h1>
        <p> This website does not collect cookies.</p>
        <p> As such we do not operate any customer optimisation.</p>
        <br>
        <br>
    </div>

    <!-- Footer -->
    <footer>
        <p> &copy; 2021</p>
            <section class="container2">
                <ul class="menu" style="padding-right: 25%;">
                    <li><a href="index.html#about">Save Food App Ireland Ltd.</a></li>
                    <span class="footer-separator">&middot;</span>
                    <li><a href="#Terms of Use">Terms of Use</a></li>
                    <span class="footer-separator">&middot;</span>
                    <li><a href="#Privacy">Privacy</a></li>
                    <span class="footer-separator">&middot;</span>
                    <li><a href="#Cookies">Cookies</a></li>
                    <span class="footer-separator">&middot;</span>
                    <li><a href="index.html#contact">Contact Us</a></li>
                </ul>
            </section>
    </footer>

</body>
</html>